

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 08:29:49 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.232])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0G0Tkat034803	for <[email-masked]>;
Wed, 16 Jan 2008 08:29:47 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so48430nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 16:29:46 -0800 (PST)
Received: by 10.142.135.9 with SMTP id i9mr69754wfd.211.1200443385956; Tue,
15 Jan 2008 16:29:45 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs319168wfi; Tue,
15 Jan 2008 16:29:45 -0800 (PST)
Received: by 10.65.213.4 with SMTP id p4mr309399qbq.7.1200443384787; Tue,
15 Jan 2008 16:29:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si116409qbe.10.2008.01.15.16.29.42; Tue,
15 Jan 2008 16:29:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2glC001036; Tue,
15 Jan 2008 18:29:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14416534 for [email-masked]; Tue,
15 Jan 2008 18:29:14 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G0TEd6005647 for
<[email-masked]>; Tue, 15 Jan 2008 18:29:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G0T7hI004359 for
<[email-masked]>; Tue, 15 Jan 2008 18:29:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0G0T7Ch003616 for
<[email-masked]>; Tue, 15 Jan 2008 18:29:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0G0T7gQ003615 for [email-masked]; Tue, 15 Jan 2008 18:29:07 -0600
Date: Tue, 15 Jan 2008 18:29:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=5 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150180
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

552
ATHW40 PHFO 160029
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC WED JAN 16 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 16 2008

A RATHER STRONG LOW PRESSURE SYSTEM IS SEEN SPINNING ABOUT 900 MILES
TO THE NORTHEAST OF HONOLULU. THE LOW IS PRESENTLY SEEN DRIFTING
TOWARD THE WEST NORTHWEST. DEEP CONVECTION IS SEEN NEAR THE CENTER
OF THE LOW AND ALONG ITS ASSOCIATED FRONTAL BOUNDARY TO THE NORTH OF
30N. THE TAIL END OF THE FRONT IS WELL TO THE EAST NORTHEAST OF THE
STATE AND CONSISTS OF STABLE STRATOCUMULUS CLOUDS.

OVER AND AROUND THE ISLANDS LIES A VERY BROAD FIELD OF STABLE
STRATOCUMULUS CLOUDS WHICH ARE GENERALLY MOVING INTO THE ISLANDS
FROM THE NORTH AND NORTHEAST. MOSTLY CLOUDY CONDITIONS ARE SEEN OVER
THE ISLANDS OF KAUAI AND OAHU WITH JUST A FEW RANDOM BREAKS
OCCASIONALLY OPENING UP. OVER ON MOLOKAI MOST OF THE EASTERN TWO
THIRDS OF THE ISLAND ARE CLOUD COVERED WHILE NORTHERN AND INTERIOR
SECTIONS OF LANAI ARE CLOUDY. OVER ON MAUI LOW CLOUDS ARE BANKED UP
OVER THE SLOPES OF HALEAKALA AS WELL AS OVER THE NORTHEAST FACING
SLOPES OF THE WEST MAUI MOUNTAINS. OVER ON THE BIG ISLAND LOW CLOUDS
ARE BANKED UP OVER THE LOWER AND MIDDLE SLOPES OF MAUNA KEA AND
MAUNA LOA WITH A FEW BREAKS SEEN OVER LEEWARD KOHALA WITH THE HIGH
SUMMITS BEING BASICALLY CLOUDY FREE.

IR AND WATER VAPOR IMAGERY IS SHOWING A BROAD SWATH OF HIGH CIRRUS
CLOUDS STREAMING TOWARD THE EAST NORTHEAST. THE NORTHWEST EDGE OF
THIS SWATH CONTINUES TO SHIFT TOWARD THE EAST SOUTHEAST AWAY FROM
THE ISLANDS.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.